net.dontdrinkandroot.utils.jobmanager

## Class Expiry

- java.lang.Object
- - net.dontdrinkandroot.utils.jobmanager.Expiry

    public class Expiry
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Expiry()`
`Expiry(long expiry)`

### Method Summary

Methods
`long` `getExpiry()`
`boolean` `isExpired()`
`void` `setExpiry(long expiry)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Expiry

    public Expiry()

#### Expiry

    public Expiry(long expiry)

### Method Detail

#### isExpired

    public boolean isExpired()

#### setExpiry

    public void setExpiry(long expiry)

#### getExpiry

    public long getExpiry()